<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ba084fcb786a453d8c276eacb2751b1">
  <dict>
    <!--2023-02-11 09:57:55.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:57:55.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:57:55.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 09:57:55.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
